count_distinct_organisms: 1
description: snoRNA from 2 species
distinct_databases:
- ENA
- FlyBase
- RefSeq
- Rfam
- snOPY
is_active: true
length: 75
md5: c04d59548be40c5f388b50faec9c4cee
publications: http://rnacentral.org/api/v1/rna/URS000015A509/publications.yaml
rna_type: snoRNA
rnacentral_id: URS000015A509
sequence: UUUUUUGUGAUGAAAUCGUUAGAUAGGGACGUCUGAUAUCUGUGACUGAUUUAUCUCGAUAGUAGAUCUGAUUUU
url: http://rnacentral.org/api/v1/rna/URS000015A509.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000015A509/xrefs.yaml
